## rust-field-offset 0.3.4

=== debian/changelog ===
rust-field-offset (0.3.4-1) unstable; urgency=medium

  * Package field-offset 0.3.4 from crates.io using debcargo 2.4.4

 -- Henry-Nicolas Tourneur <debian@nilux.be>  Sun, 05 Dec 2021 23:05:51 +0100
