=== debian/control ===
Source: rust-field-offset
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-memoffset-0.6+default-dev <!nocheck>,
 librust-rustc-version-0.4+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Henry-Nicolas Tourneur <debian@nilux.be>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/field-offset]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/field-offset
Rules-Requires-Root: no

Package: librust-field-offset-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-memoffset-0.6+default-dev,
 librust-rustc-version-0.4+default-dev
Provides:
 librust-field-offset+default-dev (= ${binary:Version}),
 librust-field-offset-0-dev (= ${binary:Version}),
 librust-field-offset-0+default-dev (= ${binary:Version}),
 librust-field-offset-0.3-dev (= ${binary:Version}),
 librust-field-offset-0.3+default-dev (= ${binary:Version}),
 librust-field-offset-0.3.4-dev (= ${binary:Version}),
 librust-field-offset-0.3.4+default-dev (= ${binary:Version})
Description: Safe pointer-to-member implementation - Rust source code
 This package contains the source for the Rust field-offset crate, packaged by
 debcargo for use with cargo and dh-cargo.
