=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test field-offset 0.3.4 --all-targets --all-features
Features: test-name=rust-field-offset:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test field-offset 0.3.4 --all-targets 
Features: test-name=librust-field-offset-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test field-offset 0.3.4 --all-targets --no-default-features
Features: test-name=librust-field-offset-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
