## rust-field-offset 0.3.6

=== debian/changelog ===
rust-field-offset (0.3.6-1) unstable; urgency=medium

  * Team upload.
  * Package field-offset 0.3.6 from crates.io using debcargo 2.6.1
  * Stop patching rustc_version dependency, upstream is now in sync with Debian.
  * Relax memoffset dependency.

 -- Peter Michael Green <plugwash@debian.org>  Mon, 08 Jul 2024 04:32:52 +0000
